/* 
  MyDocument.strings
  iCalamus64

  Created by Michael Monscheuer on 10/26/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/

"ConvertDocumentHeadline" = "Convert Document";
"CopyDocumentInfoText" = "iCalamus now creates a copy of the document to be converted…";
"ReplaceDocumentInfoText" = "Replacing original document by converted one…";

"SaveHeadlineText" = "Save Document";

"SaveAsTemplateAlertMessage" = "Create a Custom iCalamus Document Template?";
"SaveAsTemplateAlertInfoText" = "You can add this document template to the Template Manager, or save it to your computer.";
"SaveAsTemplateAddButtonTitle" = "Add to Template Manager";
"SaveAsTemplateSaveButtonTitle" = "Save…";